### Virtual Method

# RB RhythmDB impl_evaluate_query

#### Declaration [src]

    gboolean
    impl_evaluate_query (
      RhythmDB* db,
      RhythmDBQuery* query,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`query`

  Type: `RhythmDBQuery`

  No description available.

  The data is owned by the caller of the method.

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.